#about {
	background-image: url(banner-about.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 175px;
}

#box1 {
	background-color: #ededed;
}
#box1z,#box2z,#box3z,#box4z {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#box1z h2 {
	font-size: 42px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 125px;
	padding-bottom: 20px;
}
#box2z h2,#box3z h2,#box4z h2 {
	font-size: 42px;
	font-weight: normal;
	text-align: center;
	line-height: 52px;
	padding-top: 90px;
	padding-bottom: 20px;
}
#jies,#jies2 {
	clear: both;
	height: 24px;
}

#jies{
	margin-bottom: 60px;
}
#jies2 {
	margin-bottom: 20px;
}

#jies .left {
	float: left;
	background-image: url(left_bj.png);
	background-repeat: no-repeat;
	background-position: right center;
	width:350px;
	height: 24px;
}
#jies2 .left {
	float: left;
	background-image: url(left_bj.png);
	background-repeat: no-repeat;
	background-position: right center;
	width:468px;
	height: 24px;
}
#jies .center {
	text-align: center;
	float: left;
	font-size: 16px;
	width:500px;
	height: 24px;
}
#jies2 .center {
	text-align: center;
	float: left;
	font-size: 16px;
	width:256px;
	height: 24px;
}
#jies .right {
	background-image: url(right_bj.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width:350px;
	height: 24px;
}
#jies2 .right {
	background-image: url(right_bj.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width:475px;
	height: 24px;
}
#jpg {
	float: left;
	background-image: url(about_circle.png);
	width: 220px;
	height: 320px;
	background-repeat: no-repeat;
	background-position: 46px 46px;
	padding-left: 47px;
	padding-bottom: 4px;
	padding-right: 75px;
}
#gsjj {
	float: left;
	width: 840px;
	height: 324px;
}
#gsjj h5 {
	font-size: 32px;
	line-height: 40px;
	padding-bottom: 15px;
	font-weight: normal;
}
#gsjj h4 {
	font-size: 32px;
	line-height: 40px;
	color: #f2761b;
	font-weight: normal;
	margin-bottom: 20px;
}
#gsjj p {
	font-size: 15px;
	text-indent: 28px;
	color: #333;
	line-height:180%;
}
#box2 {
	background-color: #FFF;
}
#box2z p {
	font-size: 16px;
	line-height: 32px;
	text-indent: 24px;
	margin-bottom: 50px;
	padding-right: 10px;
	padding-left: 10px;
}
#box2z li {
	height: 273px;
	width: 279px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
#box2z li a {
	background-image: url(xzbj.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 248px;
	width: 249px;
	padding-top: 25px;
	padding-right: 15px;
	padding-left: 15px;
	color: #FFF;
	line-height: 28px;
}
#box2z li b {
	font-size: 20px;
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
}
#box3 {
	background-color: #e4e4e4;
}
#box3z ul {
	height: 322px;
	display:inline;
}
#box3z ul li{
	width:260px;
	float:left;
	display:block;
	overflow:hidden;
	margin-left: 30px;
	padding-top: 35px;
}
#box3z ul li img{
	border: 0px;
	margin: 0px auto;
	display: block;
}
#box4 {
	background-color: #FFF;
}
#lxfs {
	float: left;
	width: 400px;
	padding-left: 75px;
	background-image: url(lxtb.png);
	background-repeat: no-repeat;
	background-position: 40px 12px;
	padding-right: 45px;
}
#lxfs p {
	font-size: 16px;
	line-height: 42px;
}
#lxfs p span {
	padding-left: 80px;
}
#zxly {
	float: left;
	width: 680px;
}
#zxly p {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 24px;
	overflow: hidden;
}
#zxly p input {
	line-height: 28px;
	height: 28px;
	width: 250px;
	border: 1px solid #CCC;
	margin-left: 15px;
}
#zxly p textarea {
	border: 1px solid #CCC;
	height: 115px;
	width: 500px;
	float: right;
	margin-right: 30px;
}
#zxly span {
	font-size: 12px;
	color: #666;
	display: block;
	clear: both;
}

#zxly span input {
    font-family: "Microsoft Yahei", "Simsun", Tahoma, Arial;
	height: 30px;
	width: 120px;
	margin-left: 48px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #f87b1e;
	font-size: 16px;
	color: #FFF;
	line-height: 30px;
	text-align: center;
	margin-right: 10px;
}

#bottom {
	height: 140px;
	*height: 85px;
	background-color: #1f2022;
}

#bot {
	background-color: #1f2022;
	width: 100%;
	height: 70px;
	padding-top: 15px;
}
#bot a{
	color:#656668;
}
#bot p {
	color:#656668;
	text-align:center;
	margin:0 auto;
	font-size: 13px;
	letter-spacing:1px;
	line-height: 26px;
}

